package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.List;

import sikd.sikd5.sikd5bean.tabel.simpatik.Posisikasakunrinci;

/**
 * @author : agus
 * @tanggal : Feb 19, 2019
 */

public class AmbilPerkiraanBelanjaBean implements Serializable{
   /**
    * 
    */
   private static final long serialVersionUID = 1L;
   short tahun;
   short bulan;
   String kdprovinsi;
   String urprovinsi;
   String kdpemda;
   String kdsatker;
   String urpemda;
   String kdakun;
   String urakun;
   double nilaib1;
   double nilaib2;
   double nilaib3;
   double nilaib4;
   double nilaib5;
   double nilaib6;
   double nilaib7;
   double nilaib8;
   double nilaib9;
   double nilaib10;
   double nilaib11;
   double nilaib12;
  

   public short getTahun() {
      return tahun;
   }

   public void setTahun(short tahun) {
      this.tahun = tahun;
   }

   public short getBulan() {
      return bulan;
   }

   public void setBulan(short bulan) {
      this.bulan = bulan;
   }

   public String getKdprovinsi() {
      return kdprovinsi;
   }

   public void setKdprovinsi(String kdprovinsi) {
      this.kdprovinsi = kdprovinsi;
   }

   public String getUrprovinsi() {
      return urprovinsi;
   }

   public void setUrprovinsi(String urprovinsi) {
      this.urprovinsi = urprovinsi;
   }

   public String getKdpemda() {
      return kdpemda;
   }

   public void setKdpemda(String kdpemda) {
      this.kdpemda = kdpemda;
   }

   public String getKdsatker() {
      return kdsatker;
   }

   public void setKdsatker(String kdsatker) {
      this.kdsatker = kdsatker;
   }

   public String getUrpemda() {
      return urpemda;
   }

   public void setUrpemda(String urpemda) {
      this.urpemda = urpemda;
   }

   public String getKdakun() {
      return kdakun;
   }

   public void setKdakun(String kdakun) {
      this.kdakun = kdakun;
   }

   public String getUrakun() {
      return urakun;
   }

   public void setUrakun(String urakun) {
      this.urakun = urakun;
   }

   public double getNilaib1() {
      return nilaib1;
   }

   public void setNilaib1(double nilaib1) {
      this.nilaib1 = nilaib1;
   }

   public double getNilaib2() {
      return nilaib2;
   }

   public void setNilaib2(double nilaib2) {
      this.nilaib2 = nilaib2;
   }

   public double getNilaib3() {
      return nilaib3;
   }

   public void setNilaib3(double nilaib3) {
      this.nilaib3 = nilaib3;
   }

   public double getNilaib4() {
      return nilaib4;
   }

   public void setNilaib4(double nilaib4) {
      this.nilaib4 = nilaib4;
   }

   public double getNilaib5() {
      return nilaib5;
   }

   public void setNilaib5(double nilaib5) {
      this.nilaib5 = nilaib5;
   }

   public double getNilaib6() {
      return nilaib6;
   }

   public void setNilaib6(double nilaib6) {
      this.nilaib6 = nilaib6;
   }

   public double getNilaib7() {
      return nilaib7;
   }

   public void setNilaib7(double nilaib7) {
      this.nilaib7 = nilaib7;
   }

   public double getNilaib8() {
      return nilaib8;
   }

   public void setNilaib8(double nilaib8) {
      this.nilaib8 = nilaib8;
   }

   public double getNilaib9() {
      return nilaib9;
   }

   public void setNilaib9(double nilaib9) {
      this.nilaib9 = nilaib9;
   }

   public double getNilaib10() {
      return nilaib10;
   }

   public void setNilaib10(double nilaib10) {
      this.nilaib10 = nilaib10;
   }

   public double getNilaib11() {
      return nilaib11;
   }

   public void setNilaib11(double nilaib11) {
      this.nilaib11 = nilaib11;
   }

   public double getNilaib12() {
      return nilaib12;
   }

   public void setNilaib12(double nilaib12) {
      this.nilaib12 = nilaib12;
   }

  

}
